@charset "utf-8";


<!-- IE6 -->
* html body {
	font-size: 75%;/* 12px(12/16) */
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	}
* html .clearfix {
	zoom: 1;
	}
* html #structure #breadcrumb,
* html #structure #contents {
	width: 733px;
	}
* html #structure #navi {
	margin-left: 9px;
	}
* html #header #headermenu #linkmenu,
* html #header #headermenu #ioc {
	margin-top: -12px;	
	}
* html #footer .pageup {
	margin-right: 9px;
	}
* html #footer .info .reference {
	float: left;
	margin-left: 54px;
	}
* html #footer .info  #copyright {
	float: right;
	clear: right;
	margin-right: 9px;
	}


<!-- IE7 -->
*:first-child+html body {	
	font-family: "メイリオ", Meiryo;
	}

<!-- IE8 -->
html:first-child body  {	
	font-family: "メイリオ", Meiryo;
	}
